// This class represents a Physical Therapist at 
// a particular hospital. It extends the HealthcareWorker class. 
public class PhysicalTherapist extends HealthcareWorker {

    // Constructs a physical therapist whose assigned hospital
    // is the given hospital.
    public PhysicalTherapist(String hospital) {
        super(hospital);
    }

    // Returns a string representation of this physical therapist,
    // including what hospital they work at.
    public String toString() {
        return "Physical Therapist at " + getHospital();
    }
}
